.internal-header .c1 {
	max-width: 1000px;
}
.internal-header .page-title {
	font-size: 45px;
}
.internal-header .c1 .back-btn {
	display: inline-block;
	margin-top: 40px;
}

.portfolio-single-content {
	display: flex;
}
.portfolio-single-content > .s1 {
	width: 520px;
	margin-right: 30px;
}

.project-client-testimonial {
	margin-bottom: 65px;
	max-width: 410px;
}
.project-buttons-container {
	margin-bottom: 50px;
}
.project-buttons-container .btn {
	margin: 10px 20px 10px 0;
}

.project-client-testimonial {
	font-family: "Montserrat";
	margin: 20px 0;
}
.project-client-testimonial > .s1 {
	display: flex;
	align-items: center;
	margin-bottom: 45px;
}
.project-client-testimonial .image {
	line-height: 0;
	margin-right: 24px;
	width: 120px;
	height: 120px;
	background-color: #eee;
	border-radius: 100%;
	overflow: hidden;
	background-position: center;
	background-size: cover;
	flex-shrink: 0;
}
.project-client-testimonial .name {
	font-size: 24px;
	line-height: 1.2;
}
.project-client-testimonial .text {
	position: relative;
	font-size: 20px;
	font-style: italic;
}
.project-client-testimonial .text:before {
	/* content: '\f10d';
	font-family: 'FontAwesome';
	display: block;
	font-size: 40px;
	line-height: 1;
	margin-bottom: 10px; */

	display: block;
	margin-bottom: 13px;
	content: '"';
	font-weight: 700;
	font-size: 70px;
	line-height: 0;
	padding-top: 25px;
}

.project-client-testimonial .stars {
	color: #00B9D7;
	font-size: 12px;
	letter-spacing: 5px;
}

.about-project {
	margin: 20px 0;
	min-width: 490px;
}
.about-project .c > .inner {
	max-height: 480px;
}

@media only screen and ( max-width: 1024px ) {

	.portfolio-single-content > .s1 {
		margin-right: 40px;	
	}

}

@media only screen and ( max-width: 1023px ) {

	.portfolio-single-content {
		display: block;
	}
	.portfolio-single-content > .s1 {
		width: 100%;
		margin-right: 0;
		padding: 20px;
	}

	.about-project {
		min-width: initial;
	}
}

@media only screen and ( max-width: 767px ) {
	.internal-header-inner > .c2 {
		margin-top: 40px;
	}
	.internal-header .c1 .back-btn {
		display: none;
	}
	.internal-header .page-title {
		font-size: 34px;
		margin-bottom: 30px;
	}
	
	.custom-breadcrumbs {
		margin-bottom: 10px;
	}

	.project-buttons-container .btn {
		width: 100%;
		text-align: center;
	}
}